:root {
    --productThumbWidth: min(300px, 80svw);
}

.productThumb {
    display: flex;
    flex-direction: column;
    justify-items: stretch;
    color: black;
    /* padding: 10px; */
    gap: 5px;
    transition: background .5s;
    padding: 10px;
    max-width: var(--productThumbWidth);
    border-radius: 5px;
    background-color: white;
    * {
        overflow: hidden;
    }

    .thumbImage {
        width: 100%;
        aspect-ratio: 0.9;
        object-fit: cover;
        justify-self: center;
        background-color: white;
    }

    .tSpecs {
        justify-content: center;
        font-size: 80%;
        color: #747481;
    }

    .tName {
        color: black;
        font-size: 15px;
    }

    .tPriceLabel {
        >[data-g] {
            font-weight: normal;

            &:first-child::after {
                content: ' - ';
            }

            &:nth-child(2):empty::before {
                content: '';
            }

            &:nth-child(2):not(:empty)::after {
                content: ' تومان';
            }
        }

    }

    &:hover {
        outline: 1px solid var(--color1);
        background-color: lightgray;

        .tName {
            color: var(--color1);
        }
    }
}